Not logged in. · Lost password · Register
Forum: General Help and Support Plugins RSS
Downloaded Plugin - now Fatal Error
Avatar
klabes #1
Member since Mar 2019 · 1 post
Group memberships: Members
Show profile · Link to this post
Subject: Downloaded Plugin - now Fatal Error
Hey Guys
I downloaded fckg plugin and now there is no more acces to my dokuwiki.
This what stands on the dokuwiki now:
Fatal error: Declaration of syntax_plugin_fckg_dwplugin::getPluginName($text, $input_name = '') must be compatible with DokuWiki_PluginInterface::getPluginName() in /volume1/web/dokuwiki/lib/plugins/fckg/syntax/dwplugin.php on line 0

Can anyone give me some advice?
Avatar
StarArmy #2
Member since Nov 2011 · 83 posts
Group memberships: Members
Show profile · Link to this post
You can delete the broken plugin from your file system to restore the wiki, I think.
Avatar
turnermm (Moderator) #3
Member since Oct 2009 · 4688 posts · Location: Canada
Group memberships: Global Moderators, Members, Super Mods
Show profile · Link to this post
In reply to post #1
fckg is deprecated and shouldn't be used.  Use ckgedit instead.  I'll mark it '!discontinued'  and take it out of use.
Myron Turner
github: https://github.com/turnermm
plugins, templates: http://www.mturner.org/devel
Close Smaller – Larger + Reply to this post:
Verification code: VeriCode Please enter the word from the image into the text field below. (Type the letters only, lower case is okay.)
Smileys: :-) ;-) :-D :-p :blush: :cool: :rolleyes: :huh: :-/ <_< :-( :'( :#: :scared: 8-( :nuts: :-O
Special characters:
Go to forum
Imprint
This board is powered by the Unclassified NewsBoard software, 20150713-dev, © 2003-2015 by Yves Goergen
Current time: 2019-08-19, 22:43:28 (UTC +02:00)